# -*- encoding : utf-8 -*-

class Admin::ContactsController < ApplicationController
	before_action :auth_admin

	layout "admin"




	def index 
    @contacts = Contact.where(:raison_id => params[:raison_id].to_i).order("created_at DESC")
	end


	def show
		@contact = Contact.find(params[:id])
	end


  
end
